/*
 Theme Name:   psyborg®
 Theme URI:    http://www.psyborg.com.au
 Description:  psyborg customisations to Divi Theme
 Author:       Daniel Borg
 Author URI:   http://www.psyborg.com.au
 Template:     Divi
 Version:      1.0.0
 Tags:         
 Text Domain: 
*/

@import url( '../Divi/style.css' );

/* =Theme customization starts here
-------------------------------------------------------------- */


@media only screen and (max-width: 980px){
.et_pb_section_0 {
    padding-top: 0px  !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
}

@media only screen and (max-width: 980px){
.et_pb_section_2 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
}



.mobile_menu_bar {
	color: #fff !important;
}

/* style the Order Call To Action button */

    .featurenav {
	border-radius: 5px; height:30px;
}

    .featurenav a {
	color: #003366 !important;
}

    li.featurenav {
        color:#003366!important;
        background-color:#fff; 
        font-weight: bold; 
        text-align: center;
	    vertical-align: middle; 
	    height: 40px;
        padding-left:20px;  
        padding-right:20px!important;
        padding-top:14px;
	    margin-right: 25px;
	    margin-bottom: 8px;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
}

@media only screen and (max-width: 980px){
    li.featurenav {
        color:#003366!important;
        background-color:#fff; 
        font-weight: bold; 
        text-align: center;
	    vertical-align: middle; 
	    height: 40px;
        padding-left:20px;  
        padding-right:20px!important;
		padding-bottom:50px!important;
	    margin-right: 25px;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
}
}



    li.featurenav:hover {
	background-color:#eeee22;
    color:#003366!important;
    font-weight: bold; 
}

.et-fixed-header > li.featurenav{
	    color:#003366!important;
}


#top-menu li li a:hover {
background-color:#fbcd31 !important; 
}

#top-menu li li a:link {
        color:#003366!important;
}

.fa fa-facebook{
color: #000 !important;
}

.notification{
text-align: center !important;
float: none !important;
line-height: 140%;
}

#et-secondary-menu {
float: none !important;
text-align: center;
display: block;
}

.bullets li {
list-style-type: none;
margin-left: -40px;
padding-left: 0px;
list-style-position: outside;
line-height: 2em;
}

@media only screen and (max-width: 980px){

.bullets li {
list-style-type: disc;
margin-left:  10px;
padding-left: 0px;
list-style-position: outside;
line-height: 2em;
}

}


/* Round images */
.circular img {
 border-radius: 15px;
}

.et-fixed-header #top-menu li.featurefixed a
{
        color:#003366!important;
}

 .et-fixed-header #top-menu li.featurefixed > a {
    color: #003366 !important;
}

h2{
font-size: 18px;
}